<!--
title: Tenant-instance-aanvragen
description: 
published: true
date: 2022-01-17T20:36:01.002Z
tags: 
editor: ckeditor
dateCreated: 2022-01-17T20:35:59.200Z
-->

<p>Werkinstructie tenant-aanvraag t.b.v. het aanmaken van specifieke URL voor docenten in JCR-omgeving&nbsp;</p>
<h1>Aanvragen van een nieuwe CTFd tenant / instance &nbsp;</h1>
<p>Scholen of schoolklassen in het land moeten in sommige gevallen voor een vak, een unieke CTF-tenant aan kunnen vragen. Die onderscheid zich met een eigen URL. (en admin enz.) Dit wordt aangevraagd en vervolgens aangemaakt door de systeemeigenaar van JCR of een team dat hiervoor de rechten toegewezen heeft gekregen. Onderstaande werkinstructie beschrijft hoe een verzoek voor een CTF-tenant wordt aangevraagd. Dit document bevat een link naar relevante informatie over DNS, een link naar een vragenlijst die ingevuld kan worden om de werkelijke tenant aan te vragen en een link voor overige vragen.&nbsp;</p>
<h2>Aanvragen Tenant&nbsp;</h2>
<p>Dit formulier is bedoeld voor het aanvragen door een docent van een eigen CTF tenant op de JointCyberRange. Heeft u interesse in het aanmaken van een specifieke Joint Cyber Range URL, voor bijvoorbeeld uw klas of school? Dan hebben wij wat informatie nodig om een tenant te kunnen leveren. Voor meer informatie kijk op deze pagina:&nbsp;</p>
<p><a href="https://share-eu1.hsforms.com/1K1hHbrNARaGbvFCKTx_pWwf0fsu">Aanvraag formulier CTFd tenant / instance</a>&nbsp;</p>
<p>Deze vragenlijst is opgemaakt in ons CRM systeem. Na het invullen wordt de beheerder genotificeerd en wordt uw aanvraag z.s.m. verwerkt. Na het indienen van het formulier ontvangt u doorgaans binnen vijf werkdagen een reactie en zal de aanvraag worden behandeld.&nbsp;</p>
<h2>Overige vragen &amp; contact</h2>
<p>Heeft u nog andere vragen of wil u contact met ons opnemen, maak dan gebruik van onderstaande link om het contact formulier te openen. Na het indienen van het formulier ontvangt u doorgaans binnen vijf werkdagen een reactie.&nbsp;</p>
<p><a href="https://share-eu1.hsforms.com/1AA5hyZh5Q7OhNugl_1OjLQf0fsu">Overige vragen &amp; contact</a></p>
